Fragen und Antworten
Hier finden Sie Antworten auf häufig gestellte Fragen.
Fragen und Antworten zu Sicherheitspaket (Version 2015)
‹ Zurück zur Übersicht
Produktinformationen
Update
Systemanforderungen

Es werden folgenden Windows-Versionen unterstützt:

  • Windows 10
  • Windows 8.1 und 8 (ARM-basierte Tablets werden nicht unterstützt)
  • Windows 7 (alle Editionen)
  • Windows Vista (Service Pack 2 oder höher)
War diese Antwort hilfreich?

Vielen Dank für Ihre Bewertung!

Nehmen Sie Kontakt zu uns auf
Senden Sie uns eine Nachricht oder nutzen Sie unseren kostenlosen Ruckrufservice.
Welche Windows-Versionen werden unterstützt?*
Mit * gekennzeichnete Felder sind Pflichtfelder.
Unsere kostenlose Infoline

Sie erreichen uns montags bis freitags von 08:00 bis 20:00 Uhr und jeden Samstag von 09:00 bis 18:00 Uhr unter der kostenlosen Rufnummer:

0800 2906090
SafeSearch
Spielmodus
Benutzerkonton
Banking-Schutz
Schutz
Scannen des Computers
Allgemeines
Online-Schutz
Wartungscenter
DeepGuard
Installation
Abonnentenschlüssel
Fragen und Antworten zu Sicherheitspaket (Version 2015)
‹ Zurück zur Übersicht
Fragen und Antworten zu Sicherheitspaket (Version 2015)
‹ Zurück zur Übersicht